(function () {
    var el = wp.element.createElement;

    function WebpPasterFreeComponent() {
        return el(window.WebpImagePaster.Modal, { isPro: false });
    }

    wp.plugins.registerPlugin('webp-image-paster-free', {
        render: WebpPasterFreeComponent
    });
})();